.header-inner{ height:119px !important 	; } 
.wide #pre-header{ margin-top:119px !important;}
.wide #header.fixed{ background:rgba(255, 255, 255, 0.8) !important}
.wide #header.fixed #main-nav ul li a:hover, .wide #header.fixed #main-nav ul li:hover > a{ background:none !important}
#main-nav{ right:0 !important}
#main-nav > div > ul > li+li {border-left:1px solid #4d87a1}
#main-nav ul li a{ padding:0 15px !important;color:#142a44 !important;font-size: 15px; font-weight: 600 !important; }
#main-nav ul ul{ top:38px !important;background:rgba(76, 117, 125, 0.8) !important;}
#main-nav ul ul li a{ color:#fff !important}
#main-nav ul ul li a:hover{color:#142a44 !important;}
#pre-header{ background:none!important;}
.call-inner{ height:35px !important; float:right !important; margin:104px 0 0 0 !important}
.call-social{ float:right; margin-bottom:0px; border:1px solid f00;}
.at-social { height:26px}
.at-social a{ border-radius: 0 !important; background-color:#bbbdbf !important; top:-20px; position:relative;}
.at-social a:hover{ background-color:#4e87a0 !important}
.flex-slider .flex-control-nav li a { border:1px solid #c0c5c9!important; border-radius: 5px!important; background:#eceded !important}

.flex-slider .flex-control-nav li a.flex-active, .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span, .blog-list .post-title i, .work-filter li:hover, .work-filter li.active, .at-highlight, .at-button, .camera_wrap .at-button, .at-slider .flex-control-nav li a.flex-active { background:#b5b5b6 !important;}

 .flex-slider .flex-direction-nav .flex-prev:hover, .post-slider .flex-direction-nav .flex-prev:hover, .at-islider .flex-direction-nav .flex-prev:hover, .flex-slider .flex-direction-nav .flex-next:hover, .post-slider .flex-direction-nav .flex-next:hover, .at-islider .flex-direction-nav .flex-next:hover { background-color:#838b92 !important}
.flex-slider ul li { background-repeat:no-repeat !important; background-color:#eceded !important; background-position:top center !important}
.flex-slider .flex-caption h1{ color:#4e87a0 !important;font-weight:300 !important; font-size:51px !important; text-transform:capitalize !important}

.at-custom-bg { height:76px; background:#f3f3f3 ; border-top:2px solid #4c88a2; font-size:36px; line-height:36px; font-weight:300; text-transform:capitalize;} 
.at-custom-bg span{ display:block; padding:32px 0 0 16px ; color:#4e87a0;}
.at-custom-bg:hover{ background:url(../../images/custom-bg-hover.jpg) no-repeat; color:#fff; border-top:2PX solid #4e87a0 }
.at-custom-bg:hover span{ color:#fff} 
a.more-link{ background:#4e87a0 !important; color:#fff !important; }
a.more-link:hover{ background:#142a44 !important}
.home .es-nav{ display:none;}
.home .icon-pencil{ display:none !important}
.home .at-blog .blog-left{ width:40px} 
.home .at-blog .post-date{ height:40px} 

.at-blog .post-date{
	margin-top:2px;
    display: block;
    height: 50px;
	line-height:1;
	color:#fff;
	background-color:#132345;
	width: 40px;
}

.home .at-blog .date-day{ font-size:12px;}
.home .at-blog .date-month{ font-size:12px;} 
.home .at-blog .post-title{ padding:0 0 15px 0; margin:0; color:#fff; border:0;}

.home .at-blog .post-title a{ font-size:15px; font-weight:600;color:#fff; } 
.home .at-blog p{ font-size:14px;}
#footer  #copyright{background-color: #f3f3f3 !important; padding-bottom:45px;}
.footer-logo{ float:left; paddding-top:30px;}
#footer #sub-nav{ float:right; width:650px;}
#footer #sub-nav ul{ border:0; padding:0; float:right; min-width:445px; }
#footer #sub-ns {float: right; width: 340px;}
.chimp { max-width: 240px; float: right; display: block; padding: 5px;}
.wide #footer #copyright{ min-height:118px;}
#footer #sub-nav ul li a{ font-size:15px; color:#142a44; text-transform:capitalize; font-weight:600; padding:2px;}
#footer #sub-nav ul li + li{ border-left:1px solid #4d87a1}
.wide #copyright .fixed-footer{ bottom:45px !important}
.flex-caption .two_third { width: 560px !important; margin-left:50px !important; }
#footer-links { text-align: center; }
#footer-links a { display: inline-block; width: auto; }
#mc_embed_signup{background:#fff; font:14px Helvetica,Arial,sans-serif;  width:340px; /*border: 1px solid #0099ff;*/ background-color: #cacacc; border-radius:4px;}
/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup form {display:block;  text-align:left; padding:10px 2% 10px 2%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:10px;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; float: right; background-color: #4a8aa6; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 22px; line-height: 22px; margin: 0 0px 10px 0; padding: 0 2px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#162c51;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block;  color: #282828; float: left; padding-top: 4px; margin-right: 10px;font-weight:bold;}
#mc_embed_signup input.email {display:block;  padding:3px 10px 3px 3px; margin:0 2px 0px 0; text-indent:5px; font-weight: bold; background-color: #ffffff !important; width:110px; min-width:110px;}
#mc_embed_signup input.email:focus { color: #4f88a1; }
#mc_embed_signup input.button {display:block;  width:30px; height: 23px; margin: -23px 0 0px 2px; text-transform: uppercase; }

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

.post-content h1{color:#4e87a0; font-weight:bold;}
.post-content p , .at-columns  p{ color:#505050; font-size:15px;}
.at-blog ul li .blog-left i{ display:none}
.post-content hr{ border:1px solid #bababa}
.home_blg{color:#4e87a0; font-size:36px;}
.team_inner{}
.team_inner h1{ color: #4E87A0;   font-size: 34px;   font-weight: bold;}
.team_inner p{ color:#505050; font-size:15px; }
.team_inner p a{ color:#4e87a0; text-decoration:underline}
.team_inner p a:hover{ text-decoration:none}
#filters li:hover,#filters li.active{ background-color:#142a44 !important}
#filters li{ background-color:#4E87A0 !important; }
#filters li a {color:white !important; text-transform:capitalize}
#page-header h2{ color:#142a44; margin-left:0 !important}
/*.work-filter li{ margin-bottom:10px;}*/
#filters.work-filter {
	border-bottom: 1px solid #e9e9e9;
	margin-top: 60px;
	text-align: left;
}
#filters.work-filter li { 
	border-radius: 4px 4px 0 0;
}
/*.ourHolder_team{ margin-left:17px;}*/
.post-thumb{border-top:2px solid #4c88a2; float:left;}
.post-thumb.no-image{ background:#f3f3f3; width:300px; height:188px; border-top:2px solid #4c88a2;}
.team-list{ margin-bottom:50px;}
#pre-content{ background:none !important;}
.space-title{ background:#f3f3f3 ; padding:35px 35px 10px 10px !important; overflow:hidden}
.space-title .page-title{ color:#2d8cb2 !important; float:left !important; font-size:36px; font-weight:bold; text-transform:capitalize }
.page-title { font-weight:bold; }
.breadcrumbs{ float:right;}
.breadcrumbs a, .breadcrumbs .current{ background:none !important; padding:0 !important}
.breadcrumbs > a:after {
    content: ">";
	padding:0 5px;
}
.team-inner h3.post-title,  { margin-bottom:0px ;}
.press-inner h3.post-title { margin-bottom:15px ;}
.post-category , .post-category a, .post-category a:visited{ color:#142A44 !important; margin-bottom:10px; font-weight:bold;}
.post-category a{text-decoration:underline;}

.post-nav{ right:25px; top:75%; }

.post-date { float: right; }

#mailing-list {
	/*float: right;*/
	margin-right: -35px;
}
#mce-EMAIL {
    position: absolute;
    bottom: 0;
    /*right: 140px;*/
	right: 105px;
    border: 1px solid #ccc;
    border-right: 0;
    border-bottom: 0;
    background: transparent;
    height: 25px;
    padding: 0 5px;
    line-height: 25px;
    width: 133px;
}

#mce-EMAIL:focus {
	background: #fff;
}

#mc-embedded-subscribe {
	width: 26px;
	height: 26px;
	background: #ccc url(../images/icon-mail.png) center center no-repeat ;
	padding: 0;
	position: absolute;
	right: 115px;
	bottom: 0px;

	-webkit-transition:all 0.2s ease-in-out;
	   -moz-transition:all 0.2s ease-in-out;
	     -o-transition:all 0.2s ease-in-out;
	    -ms-transition:all 0.2s ease-in-out;
	        transition:all 0.2s ease-in-out;
}
#mc-embedded-subscribe:hover {
	background-color:#4e87a0;
}

#main-nav ul {
margin: 45px 0!important;
}

#portfolioMeta {
	float:right;
	width: 55%;
}


#topcol {
	width: 930px;
	margin:0px;
	padding:0px;
	margin-top:10px;
}


.lcol {
	float:left;
	width: 30%; margin-right:5%;
	margin-bottom:50px; 
}

.mcol  {
	float:left; 
	width: 30%;
	margin-bottom:50px; 
}
.rcol {
	float:right;
	width: 30%;
	margin-bottom:50px; 
}

.insideleft { float:left; font-size:50px; font-weight:700; color:#d3d3d3; padding-top:10px;}
.insideright { font-size:16px; float:left; margin-bottom:30px; padding-left:15px;}


.blogbox { padding-bottom:10px; padding-top:10px; }
.blog-right-head  {height:250px; }

.blogbox .post-title a:link { color:#fff; font-weight:bold;  line-height:150%; height:150px; }

.blogbox .blog-post-excerpt p  { padding:0px; padding-right:5px; }

.blog-right-head { padding-bottom:10px; padding-top:0px;  }

.enhanced-recent-posts li {border-bottom:1px dotted #939393; margin-bottom:15px; padding-bottom:10px; }

.post-title-image {margin-bottom:10px; }

.theprogram { text-transform:uppercase; font-weight:300; font-size:60px;   }